Page MenuHomePhabricator

Message MediaWiki:Apihelp-categorytree-param-options formatting question.
Closed, ResolvedPublic

Description

Should not "depth" be enclosed in <var>tags and the final "1"in <kbd> tags according to general formating rules of the API Help messages?

URL: https://translatewiki.net/wiki/MediaWiki:Apihelp-categorytree-param-options/en

Details

Related Gerrit Patches:

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 25 2016, 6:44 AM

Change 300926 had a related patch set uploaded (by Purodha):
Message formatting: MediaWiki:Apihelp-categorytree-param-options

https://gerrit.wikimedia.org/r/300926

Change 300926 merged by jenkins-bot:
Message formatting: MediaWiki:Apihelp-categorytree-param-options

https://gerrit.wikimedia.org/r/300926

Aklapper removed Purodha as the assignee of this task.Oct 24 2016, 3:13 PM
Nemo_bis closed this task as Resolved.Nov 6 2016, 2:38 PM
Nemo_bis assigned this task to Purodha.
Nemo_bis triaged this task as Low priority.